## INTRODUCTION

Multisite Manager Tools is a Drupal module designed to facilitate the management of basic administrative tasks across multiple sites within a Drupal multisite environment.

Features
- Detect and list all active sites.
- Clear cache for a specific multisite from the admin interface, and for all sites at the same time.
- Create new site (generate directory, settings file, database if needed)
  **Please make sure that the configured database user has the correct permission to be able to create databases.**


## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION
You can manage your Drupal multisite instances from the administration page:

Go to: /admin/config/system/multisite-manager

## MAINTAINERS

Current maintainers:

- ALEXIS MARTINEZ MARTINEZ - https://www.drupal.org/u/alexismmd

